package org.jeecg.modules.deliver.cmos.job;

/**
 * CMOS任务接口
 */
public interface CmosTask {

    /**
     * 任务类型，对应REST接口中type
     *
     * @return
     */
    String getType();

    void execute() throws Exception;

}
